<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>LfUeLWBIFB+B4q1kfqJ7bOJd8dbNQR5+ux1TRGuqh2M=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">E+y5yhqDIGIZ2vOLXImzGKRcQj6zJIdZSfTMTl0ajtrfz/O6w70nfZuYYaz0H4ron6aRALx+A3IR
xJvzwROweCjIjpFXz/VltCa3olpvzNu+pOc2/QGA8xBiw8pt75fycn2nn+eKhL/bQ5oh0BMKnOFQ
akq04H2w68EPcasUob8=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICHDCCAYSgAwIBAgIbLTFiODM3ZmNmOjEzYzBhMDg5MWQ1Oi04MDAwMA0GCSqGSIb3DQEBBQUA
MDoxCzAJBgNVBAYTAlVTMQkwBwYDVQQKEwAxCTAHBgNVBAsTADEVMBMGA1UEAxMMcWRpbmd6aGku
Y29tMB4XDTEzMDEwNDA5MjYzOVoXDTM4MDEwNTA5MjYzOVowOjELMAkGA1UEBhMCVVMxCTAHBgNV
BAoTADEJMAcGA1UECxMAMRUwEwYDVQQDEwxxZGluZ3poaS5jb20wgZ8wDQYJKoZIhvcNAQEBBQAD
gY0AMIGJAoGBAMW+5L1Pdj4IOu0cXEPPhg6yPLQSwAV8WbqblkcAXlbkAIzHRbg07eK81FkcQWRK
zLZoAvkW97wyoAGOBraR6148xPb4nZwJFYgbyjHtXNyentCDJSp/hPodF5dTgVKIpsgr99Eg6wGY
zWU74O6qXryRKJyaOT59q6ENtRGbLOiLAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0G
CSqGSIb3DQEBBQUAA4IAgQB/PfiuqQZv7h44iSkM+xbL1pqNGkAO2FhtBKGhk/CiVfflXG8b6Niy
StMjpYKfOlE4r82t/s2XrAAhcYhsr2mnkomQjT5V1DS6VmzdoKobLnfxZYCRTm173oh33c6ybQJC
skAIyu/4rx3qY0nrFyct+Wnhf1PLB4Y724RPEMGJ2A==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>K4zrEAqP1k0py6wJ8ltrbVgSVb4iR9NUhopMrL2WOL0=</DigestValue></Reference><Reference URI="avatar.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8JmYQxBQFM7ghlDO9IQDLmSziSLKwHWmc9tXgKoHsbg=</DigestValue></Reference><Reference URI="components/arrow.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dlVIMg2JGDc2mtXlkYgit30XR8gVZQw370OtKhLWEzo=</DigestValue></Reference><Reference URI="components/conicon.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0Rr74peJhujG9hET6TeAdLWYTjz+kT4luFb/nA785p4=</DigestValue></Reference><Reference URI="components/replyicon.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MLC7EMZHcfVIYzXxnCamd+Ac38dMJrGdgenrhk7njD4=</DigestValue></Reference><Reference URI="contentphoto.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oj7NzW39KXEaHituHs3dQdc7UaKOz5q+4/Mx3lJ4t/0=</DigestValue></Reference><Reference URI="main.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mvriXBoizdOnLmgQCL0jMt4vgLsxCOpD8lpEBbrFg8s=</DigestValue></Reference><Reference URI="p1.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S+8lZBZFjzN2aectvs9iXLwlbzvEvWjMKGElbtTk6UM=</DigestValue></Reference><Reference URI="p2.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GvXArj2UHfFgIaNa1NFz8rNQql8yGccSbp8kEXndo3E=</DigestValue></Reference><Reference URI="p3.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>O4nlsbjCeZCV0+qdTzG/DunwEv3TcTadgwejryA6w2g=</DigestValue></Reference><Reference URI="p4.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GqxG+mt/7b8HEo7/1LWkXfnZTxLUyBQlEyuat5X+hl8=</DigestValue></Reference><Reference URI="pengyouquanpc.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>35jj3t65i8PHj+rT3RXaKbk9IhVnrXx5z4oFzO+bFzM=</DigestValue></Reference><Reference URI="pp.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>imc3pvgGBTLsMWt+nqydeS13zg0wsf5CBWqwr6aBUQ4=</DigestValue></Reference><Reference URI="reply.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>InnTVkNG7e5pe/dCA+oGsDJWurxJJTmSd9qLsdPOJAc=</DigestValue></Reference><Reference URI="skin/previewIcon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RnD3aSC/b3Hepm0XGPwF1NxjbUCrVzu0df8wJFI5kxU=</DigestValue></Reference><Reference URI="skin/saveIcon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2+0c83DIerEZ4pwOfEYUvHWiMuLGA6b8crR9xd077dY=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB
nwSBnDCBmQIBAQYCKQIwITAJBgUrDgMCGgUABBT94gpwvnrpFV9cpE298XjV+h6q+QIEEy2gvhgP
MjAxNDA2MDYwMjIyNTJaMAMCATygUaRPME0xCzAJBgNVBAYTAlVTMRUwEwYDVQQKEwxHZW9UcnVz
dCBJbmMxJzAlBgNVBAMTHkdlb1RydXN0IFRpbWVzdGFtcGluZyBTaWduZXIgMaCCBY8wggLmMIIC
T6ADAgECAhBejS2spEZlVGu1h5eBkai/MA0GCSqGSIb3DQEBBQUAMIGLMQswCQYDVQQGEwJaQTEV
MBMGA1UECBMMV2VzdGVybiBDYXBlMRQwEgYDVQQHEwtEdXJiYW52aWxsZTEPMA0GA1UEChMGVGhh
d3RlMR0wGwYDVQQLExRUaGF3dGUgQ2VydGlmaWNhdGlvbjEfMB0GA1UEAxMWVGhhd3RlIFRpbWVz
dGFtcGluZyBDQTAeFw0wNzEwMzEwMDAwMDBaFw0xNzEwMzAyMzU5NTlaME0xCzAJBgNVBAYTAlVT
MRUwEwYDVQQKEwxHZW9UcnVzdCBJbmMxJzAlBgNVBAMTHkdlb1RydXN0IFRpbWVzdGFtcGluZyBT
aWduZXIgMTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAr2cSRUIuWwkzzCmZ7JAkmml3LgpP
UWIwZGkule4Cdqm1sYykLX1Fw/kF5lbYnjQZGStQPfUnfa+RbQKnGNk+0SSYJWcApzfUouoWolC9
9TgXjwJJcZIfQnk8cmoKleXF+TkEQgiBTxKhDUa4KhayhbDvWh903qhKp0e6jo5T/pkCAwEAAaOB
hzCBhDAMBgNVHRMBAf8EAjAAMEwGA1UdHwRFMEMwQaA/oD2GO2h0dHA6Ly90c3MtZ2VvdHJ1c3Qt
Y3JsLnRoYXd0ZS5jb20vVGhhd3RlVGltZXN0YW1waW5nQ0EuY3JsMA4GA1UdDwEB/wQEAwIGwDAW
BgNVHSUBAf8EDDAKBggrBgEFBQcDCDANBgkqhkiG9w0BAQUFAAOBgQCp8h1xrhHJJ0mPaN/n3gzf
qZ5J/SIs9aQD/tZsI6zzsvyS9uxqwrhS2IzRyvrrxQyYgdn2zlwzTn7W1I+yvJ2Bc+rwbOOpwW7X
9tlGoAdDnNn3YGHDL27aUD4WoCgM7OQBoeRsmdXCMah96y0TAilp2R6WF0D72u9i14QHsYL5kTCC
AqEwggIKoAMCAQICAQAwDQYJKoZIhvcNAQEEBQAwgYsxCzAJBgNVBAYTAlpBMRUwEwYDVQQIEwxX
ZXN0ZXJuIENhcGUxFDASBgNVBAcTC0R1cmJhbnZpbGxlMQ8wDQYDVQQKEwZUaGF3dGUxHTAbBgNV
BAsTFFRoYXd0ZSBDZXJ0aWZpY2F0aW9uMR8wHQYDVQQDExZUaGF3dGUgVGltZXN0YW1waW5nIENB
MB4XDTk3MDEwMTAwMDAwMFoXDTIwMTIzMTIzNTk1OVowgYsxCzAJBgNVBAYTAlpBMRUwEwYDVQQI
EwxXZXN0ZXJuIENhcGUxFDASBgNVBAcTC0R1cmJhbnZpbGxlMQ8wDQYDVQQKEwZUaGF3dGUxHTAb
BgNVBAsTFFRoYXd0ZSBDZXJ0aWZpY2F0aW9uMR8wHQYDVQQDExZUaGF3dGUgVGltZXN0YW1waW5n
IENBMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDWK1h4YUWGU+o0e1Gc7bDmLhgO/uBfqCfT
tMngfFlOFg5zVGDBf/afLuk6hSQVPNtHBGPDnsSUGlrfTHrz2UMdPBB6eSXbkP7wUecw1kEA/Z8o
33m+lLudthTjI4XXqUHgTKR5sCsai/L4O4o+RaxxkgC0kEGY+1/t+rcuiviINwIDAQABoxMwETAP
BgNVHRMBAf8EBTADAQH/MA0GCSqGSIb3DQEBBAUAA4GBAGfb4sLmhz1Ag4Y3NX0fzprDDGYgqLqq
BImGwvUQCA2/y6IFitBNNj701+9pxl7ksJRvSrnn3luItnvb4yfldsPwNcHLtSebM3nckKYAnnf6
/M0nlEIWnNMcaOy/XN3lqXsQCjJ0VBMxi4UDhJG3WAEwFDivKMr8sVAZGQmsiUnTMYIB1jCCAdIC
AQEwgaAwgYsxCzAJBgNVBAYTAlpBMRUwEwYDVQQIEwxXZXN0ZXJuIENhcGUxFDASBgNVBAcTC0R1
cmJhbnZpbGxlMQ8wDQYDVQQKEwZUaGF3dGUxHTAbBgNVBAsTFFRoYXd0ZSBDZXJ0aWZpY2F0aW9u
MR8wHQYDVQQDExZUaGF3dGUgVGltZXN0YW1waW5nIENBAhBejS2spEZlVGu1h5eBkai/MAkGBSsO
AwIaBQCggYwwGgYJKoZIhvcNAQkDMQ0GCyqGSIb3DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0xNDA2
MDYwMjIyNTJaMCMGCSqGSIb3DQEJBDEWBBTs1XLk+3GjRjdyjCmlGM7uMjnuODArBgsqhkiG9w0B
CRACDDEcMBowGDAWBBQiPNonB5ZzgWtgihuMsKsCMBB/zDANBgkqhkiG9w0BAQEFAASBgC6xTk7i
Ayi5eyjpItDPlNtAfb559hoDnxhWqgxgjlNeK+FEPcrK8+fmpge89eMFGUJp5uTmf0FDKwqzIleW
sRcQLYLM5+h6znF9l1UNjISWAE5jGFygOoDpTgBD0dK5tHpvzKyiOKktLfjaiqtnNWYm2OaDLBQt
H6h1HBla4RDg
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
